<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';


$set['title']='Мои Настройки ';
include_once 'sys/inc/thead.php';
title();

if(!isset($user)){
echo '<div class="err">Доступ закрыт для гостей.Пройдите Авторизация</div>';
}else{
only_reg();
err();
aut();






if ((!isset($_SESSION['refer']) || $_SESSION['refer']==NULL)
&& isset($_SERVER['HTTP_REFERER']) && $_SERVER['HTTP_REFERER']!=NULL &&
!ereg('umenu\.php',$_SERVER['HTTP_REFERER']))
$_SESSION['refer']=str_replace('&','&',ereg_replace('^http://[^/]*/','/', $_SERVER['HTTP_REFERER']));


echo "<div class='menu'>\n";

// сделано специально для интеграции в web темы
include_once H.'sys/inc/umenu.php';

echo "</div>\n";

if(isset($_SESSION['refer']) && $_SESSION['refer']!=NULL && otkuda($_SESSION['refer']))
{
echo "<div class='foot'>\n";
echo "�<a href='$_SESSION[refer]'>".otkuda($_SESSION['refer'])."</a><br />\n";
echo "</div>\n";
}

}

include_once 'sys/inc/tfoot.php';
?>

